<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Night Club</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BW1Y5JHL</Web>
  <Summary>It’s all coming to a head as the vampire biker gang tells Danny and his friends that their superhero days are over and they have to become bloodthirsty murderers just like them. If they refuse? The bad guys are going to slaughter their families right in front of them. Note: Half the price of all the other books you’re buying!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BW1Y5JHL]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Horror</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
